HEAD(1)

NAMN
head — skriv ut den första delen av filer

SYNOPSIS
head [FLAGGA]… [FIL]…

BESKRIVNING

Skriv de 10 första raderna av varje FIL till standard ut. Vid fler än en FIL, föregå varje fil med ett huvud med filens namn.

Utan FIL, eller när FIL är -, läs standard in.

Obligatoriska argument till långa flaggor är obligatoriska även för de korta.

-c, --bytes=[-]ANT
    Skriv de första ANT byte av varje fil; med det inledande ”-”, skriv allt utom de sista ANT byte av varje fil.

-n, --lines=[-]ANT
    Skriv de första ANT raderna istället för de första 10; med det inledande ”-”, skriv alla utom de sista ANT raderna av varje fil.

-q, --quiet, --silent
    Skriv aldrig huvuden med filnamn.

-v, --verbose
    Skriv alltid huvuden med filnamn.

-z, --zero-terminated
    Radavgränsare är NOLL, inte nyrad.

--help
    visa denna hjälp och avsluta

--version
    visa versionsinformation och avsluta

ANT kan ha en multiplikativ ändelse: b 512, kB 1000, K 1024, MB 1000·1000, M 1024·1024, GB 1000·1000·1000, G 1024·1024·1024, och så vidare för T, P, E, Z, Y, R, Q. Binära prefix kan också användas: KiB=K, MiB=M, och så vidare.

UPPHOVSMAN
Skrivet av David MacKenzie och Jim Meyering.

RAPPORTERA FEL
GNU coreutils hjälp på nätet: <https://www.gnu.org/software/coreutils/>
Rapportera anmärkningar på översättningen till <tp-sv@listor.tp-sv.se>

COPYRIGHT
Copyright © 2023 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller senare <https://gnu.org/licenses/gpl.html>.
Detta är fri programvara: du får fritt ändra och vidaredistribuera den. Det finns INGEN GARANTI, så långt lagen tillåter.

SE ÄVEN
tail(1)

Fullständig dokumentation <https://www.gnu.org/software/coreutils/head>
eller tillgängligt lokalt via: info '(coreutils) head invocation'

ÖVERSÄTTNING
Den svenska översättningen av denna manualsida skapades av Göran Uddeborg <goeran@uddeborg.se>

Denna översättning är fri dokumentation; läs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senare för upphovsrättsvillkor. Vi tar INGET ANSVAR.

Om du hittar fel i översättningen av denna manualsida, skicka ett mail till Tp-sv@listor.tp-sv.se.